manifestVersion: "0.0.1"
id: n8n
category: automation
name: n8n
version: "2.14.2"
releaseNotes: >-
  Этот выпуск включает в себя новые функции, исправления ошибок и улучшения:
    - Добавлен новый узел Databricks.
    - Добавлен клиент CLI (@n8n/cli`) для управления n8n с терминала.
    - Добавлен новый фильтр выполнения по версии рабочего процесса.
    - Добавлена конечная точка обнаружения возможностей в общедоступный API.
    - Добавлена проверка подписи для ожидающих веб-перехватчиков и форм.
    - Улучшен построитель рабочих процессов ИИ с мастером настройки и переработанным интерфейсом вопросов и ответов.
    - Добавлена возможность отображать зависимости рабочего процесса, учетных данных и таблиц данных в редакторе.
    - Исправлена фильтрация тегов рабочего процесса, которая неправильно исключала рабочие процессы внутри папок.
    - Исправлены ссылки на узлы в выражениях, которые не обновлялись, если переименованный узел содержал кавычки.
    - Исправлена проблема со статусом выполнения рабочего процесса.
    - Исправлена ошибка разбивки узла HTTP-запроса на страницы с кодами состояния, отличными от 2xx.
    - Исправлены выражения узла Postgres, которые не разрешались в версии 1.
    - Исправлена ошибка, из-за которой при извлечении из файлового узла пропускались пустые строки при анализе CSV.
    - Исправлены проблемы с редактором, включая флаг функции быстрого подключения и поведение при первой загрузке.
    - Исправлен iframe предварительного просмотра выполнения, не заполнявший хранилище документов рабочего процесса.
    - Различные другие исправления и улучшения редактора и ядра.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/n8n-io/n8n/releases.
tagline: Создавайте сложные рабочие процессы очень быстро
description: >-
  n8n — это расширяемый инструмент автоматизации рабочих процессов. Благодаря модели справедливого распространения кода у n8n всегда будет видимый исходный код. 
  быть доступным для самостоятельного размещения и позволять добавлять собственные функции, логику и приложения. 
  Узловой подход n8n делает его очень универсальным, позволяя подключать что угодно ко всему.
  
  
  n8n (произносится как n-eight-n) помогает вам соединить любое приложение с API с любым другим и манипулировать его данными с небольшим количеством кода или вообще без него.
  
  
  Настраиваемость: очень гибкие рабочие процессы и возможность создавать собственные узлы.
  
  
  Ориентированность на конфиденциальность: самостоятельный хостинг n8n для обеспечения конфиденциальности и безопасности.
developer: n8n
website: https://n8n.io
dependencies: []
repo: https://github.com/n8n-io/n8n
support: https://docs.n8n.io/
port: 5678
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
